Search documentation of tiger_stripe

# Stripe.Resources.Custom (tiger_stripe v0.1.1)

Copy Markdown View Source

payment_method_custom

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.Custom{
      display_name: String.t(),
      logo: map(),
      type: String.t()
    }

- `display_name` - Display name of the Dashboard-only CustomPaymentMethodType. Max length: 5000. Nullable.
- `logo` - Contains information about the Dashboard-only CustomPaymentMethodType logo. Nullable. Expandable.
- `type` - ID of the Dashboard-only CustomPaymentMethodType. Not expandable. Max length: 5000.

## Functions

# expandable_fields()

# object_name()